cancel
Showing results for 
Search instead for 
Did you mean: 

Is Spring 15 compatible with iOS 9.3.4?

Highlighted
Fry Chef
Fry Chef

Is Spring 15 compatible with iOS 9.3.4?

Is Spring 15 compatible with iOS 9.3.4?

0 Likes
Reply
Employee
Employee

Re: Is Spring 15 compatible with iOS 9.3.4?

Hi Peggy Miech​,

Thank you for participating in the community.

Below is the link for the validated IOS versions -

ServiceMax Mobile apps validated on iOS 9.3.5

These ServiceMax versions were previously validated with iOS 9.3.4 but we highly recommend you upgrade to 9.3.5 given the serious security issue in 9.3.4 that has been widely publicized.

Please let me know if you have any questions.

Thanks,

crt_soumyam​

0 Likes
Reply